@charset "UTF-8";

/* anatatodocomo top */
.anatatodocomo-ttl {
  background: #c03;
  color: #fff;
  padding: 14px 0;
  text-align: center;
}
.anatatodocomo-ttl img {
  width: 180px;
}
.selsect-tag-list {
  display: flex;
  flex-wrap: wrap;
  margin: 16px 0;
  padding: 0 14px;
}
.selsect-tag-list > li {
  margin: 0 2px 8px;
}
.selsect-tag-list .tag-link {
  background: #fff;
  border: 1px solid #cc0132;
  border-radius: 14px;
  color: #c03;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  padding: 0 12px;
  height: 28px;
  text-decoration: none;
}
.selsect-tag-list .tag-link.cur {
  background: #c03;
  color: #fff;
}
.link-tile-wrap {
  width: 100%;
  overflow: hidden;
}
.anatatodocomo-link-list {
  border-top: 1px solid #ccc;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  margin-right: -1px;
  width: calc(100% + 1px);
}
.anatatodocomo-link-list .link-tile {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  width: 50%;
}
.anatatodocomo-link-list .link-tile.tile-wide3,
.anatatodocomo-link-list .link-tile.tile-wide2 {
  width: 100%;
}
.anatatodocomo-link-list .link-tile.is-none,
.anatatodocomo-link-list .link-tile.is-hide {
  display: none;
}
.anatatodocomo-link-list .link-tile a{
  text-decoration: none;
}
.anatatodocomo-link-list .link-tile > a {
  color: #333;
  display: flex;
  align-items: center;
  padding: 16px 16px 0;
  position: relative;
}
.anatatodocomo-link-list .link-tile a.new .img-wrap:after {
  background: #cc0132;
  color: #fff;
  content: "NEW";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  font-weight: bold;
  width: 42px;
  height: 24px;
  position: absolute;
  left: 10px;
  top: 10px;
}
.anatatodocomo-link-list .link-tile a .img-wrap {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.anatatodocomo-link-list .link-tile .link-txtarea {
  padding: 7px 16px 12px;
}
.anatatodocomo-link-list .link-tile.tile-wide3 a .img-wrap,
.anatatodocomo-link-list .link-tile.tile-wide2 a .img-wrap {
  aspect-ratio: 375/156;
  margin: -16px -16px 0;
  width: calc(100% + 32px);
}
.anatatodocomo-link-list .link-tile.tile-wide3 a .img-wrap {
  aspect-ratio: 375/424;
}
.anatatodocomo-link-list .link-tile a .img-wrap img {
  width: 100%;
}
.anatatodocomo-link-list .link-tile.tile-wide2 a .img-wrap img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0,-50%);
}
.anatatodocomo-link-list .link-tile.tile-wide3 a .img-wrap img {
  max-width: unset;
  width: auto;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box {
  --red-color:#C50E28;
  --pink-color:#DC097B;
  --orange-color:#8F6F04;
  --brown-color:#970A31;
  --green-color:#167C2F;
  --blue-color:#1180A1;
  --gold-color:#B5601E;
  --blackblue-color:#023067;
}
.anatatodocomo-link-list .link-tile.miraiquestion-box .img-wrap{
  position: relative;
  border: 3px solid var(--red-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box .img-wrap:after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 27.15%;
  height: 39.73%;
  border-radius: 0 0 0 6px;
  background-color: var(--red-color);
  background-image: url(/corporate/images/common/logo_miraiquestion.svg);
  background-size: 73.17%;
  background-repeat: no-repeat;
  background-position: center center;
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.red a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.red a .img-wrap:after {
  border-color: var(--red-color);
  background-color: var(--red-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.pink a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.pink a .img-wrap:after {
  border-color: var(--pink-color);
  background-color: var(--pink-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.orange a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.orange a .img-wrap:after {
  border-color: var(--orange-color);
  background-color: var(--orange-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.brown a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.brown a .img-wrap:after {
  border-color: var(--brown-color);
  background-color: var(--brown-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.green a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.green a .img-wrap:after {
  border-color: var(--green-color);
  background-color: var(--green-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.blue a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.blue a .img-wrap:after {
  border-color: var(--blue-color);
  background-color: var(--blue-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.gold a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.gold a .img-wrap:after {
  border-color: var(--gold-color);
  background-color: var(--gold-color);
}
.anatatodocomo-link-list .link-tile.miraiquestion-box.blackblue a .img-wrap,
.anatatodocomo-link-list .link-tile.miraiquestion-box.blackblue a .img-wrap:after {
  border-color: var(--blackblue-color);
  background-color: var(--blackblue-color);
}
.anatatodocomo-link-list .link-tile .category{
  line-height: 1.42;
}
.anatatodocomo-link-list .link-tile .category a{
  color: #787878;
  font-size: 1rem;
  margin-top: 10px;
}
.anatatodocomo-link-list .link-tile .category a .icon-blank{
  display: inline-block;
  position: static;
  vertical-align: sub;
  margin-left: 4px;
  text-indent: -9999px;
  width: 10px;
  height: 10px;
  background-position: center center;
  background-size: 100%;
  background-image: url(/corporate/images/common/ico_external.svg);
  transition: all 0.3s ease;
}
.anatatodocomo-link-list .link-tile .link-ttl a{
  display: block;
  font-weight: bold;
  margin-top: 6px;
  overflow: hidden;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a[target="_blank"] {
  display: flex;
  align-items: center;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a .link-ttl-inner{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a[target="_blank"] .link-ttl-inner{
  width: calc(100% - 15px);
}
.anatatodocomo-link-list .link-tile a .icon-blank{
  display: block;
  position: static;
  text-indent: -9999px;
  margin-top: 5px;
  margin-left: 5px;
  width: 10px;
  height: 10px;
  background-position: center center;
  background-size: 100%;
  background-image: url(/corporate/images/common/ico_external.svg);
  transition: all 0.3s ease;
}
.anatatodocomo-link-list .link-tile .tag-list{
  color: #757575;
  display: flex;
  flex-wrap: wrap;
  font-size: 1rem;
  margin-top: 6px;
}
.anatatodocomo-link-list .link-tile .tag-list > li {
  margin-right: 8px;
}
.anatatodocomo-link-list .link-tile .date{
  color: #666;
  font-size: 1rem;
  margin-top: 8px;
  text-align: right;
}
.link-tile-wrap .btn-wrap {
  margin-top: 32px;
  text-align: center;
}
.link-tile-wrap .btn-wrap a:hover,
.link-tile-wrap .btn-wrap a:focus {
  background-color: transparent;
  color: #c03 !important;
}
.about-anatatodocomo-sec {
  padding: 45px 0 80px;
}
.about-anatatodocomo-sec .about-anatatodocomo {
  background: #c03 url(/corporate/anatatodocomo/images/bg_corporate_anatatodocomo_smt.png) no-repeat center center / cover;
  color: #fff;
  padding: 80px 16px;
  text-align: center;
}
.about-anatatodocomo-sec .about-ttl {
  text-align: center;
}
.about-anatatodocomo-sec .about-ttl .en {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: bold;
}
.about-anatatodocomo-sec .about-ttl .jp {
  display: inline-block;
  margin-top: 14px;
  position: relative;
}
.about-anatatodocomo-sec .about-ttl .jp .ttl-txt {
  display: inline-block;
  position: relative;
  z-index: 2;
  width: 240px;
}
.about-anatatodocomo-sec .about-ttl .jp .bg-txt {
  display: inline-block;
  position: absolute;
  right: -40px;
  top: 18px;
  z-index: 1;
  width: 205px;
}
.about-anatatodocomo-sec .about-lead-txt {
  margin-top: 90px;
}

/* society top */
.society-top {
  position: relative;
}
.society-top .society-top-mv {
  position: relative;
  z-index: 1;
  width: 100%;
}
.society-top .society-top-mv .mv-img {
  line-height: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
}
.society-top .society-top-mv .mv-img img {
  width: 100%;
}
.society-top .society-top-mv .sec-inner {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  max-width: 100%;
  padding: 65px 16px 10px;
  position: relative;
  height: calc((344 / 375) * 100vw);
  z-index: 3;
}
.society-top .society-top-mv .sociery-top-ttl {
  width: 100%;
}
.society-top .society-top-mv .lead-txt {
  color: #fff;
  font-weight: normal;
  margin-top: 16px;
}
.society-top .society-top-mv .scroll {
  color: #fff;
  font-size: 1rem;
  padding-bottom: 20px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 80%;
  z-index: 4;
}
.society-top .society-top-mv .scroll .arrow {
  display: block;
  position: absolute;
  left: calc(50% - 6px);
  bottom: 0;
  width: 12px;
  height: 6px;
}
.society-top .society-top-mv .scroll .arrow::after,
.society-top .society-top-mv .scroll .arrow::before {
  background: url(/corporate/anatatodocomo/changesociety/images/ico_scroll_arrow.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 12px;
  height: 6px;
  position: absolute;
  left: 0;
}
.society-top .society-top-mv .scroll .arrow::before {
  opacity: .1;
  bottom: calc(100% + 18px);
  display: none;
}
.society-top .society-top-mv .scroll .arrow::after {
  opacity: 1;
  bottom: calc(100% + -1px);
}
.society-top .society-top-mv .scroll .arrow img {
  width: 100%;
}
.sociery-index-wrap {
  margin-top: calc((70 / 375) * 100vw);
  padding-bottom: 80px;
  position: relative;
  z-index: 3;
}
.sociery-index-wrap::before {
  background: url(/corporate/anatatodocomo/changesociety/images/bg_society_top_smt.png) repeat-y center 0 / 100% auto;
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 530px);
  pointer-events: none;
  position: absolute;
  left: 0;
  top: 530px;
  z-index: 1;
}
.sociery-index-wrap .sec-inner {
  position: relative;
  z-index: 2;
}
.sociery-index-wrap .sociery-archive + .sociery-archive {
  margin-top: 64px;
}
.sociery-index-wrap .sociery-archive .archive-ttl {
  color: #c03;
  margin-bottom: 16px;
}
.sociery-index-wrap .sociery-archive .archive-ttl .num {
  display: inline-block;
  font-style: italic;
}
.sociery-index-wrap .sociery-archive .archive-ttl .sub-ttl {
  display: block;
  font-style: italic;
}
.sociery-index-wrap .sociery-archive .archive-ttl .ttl-txt {
  display: inline-block;
  line-height: 0;
}
.sociery-index-wrap .sociery-archive .archive-ttl .ttl-txt img {
  width: auto;
  height: 140px;
}
.sociery-index-wrap .sociery-archive .archive-ttl .label {
  border-top: 1px solid #c03;
  border-bottom: 1px solid #c03;
  display: inline-block;
  font-weight: bold;
  margin-left: 16px;
  padding: 8px 0;
  vertical-align: bottom;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap {
  background: #fff;
  border: 1px solid #ccc;
  color: #000;
  display: block;
  margin: 16px 0 0 48px;
  padding-bottom: 12px;
  position: relative;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap a {
  text-decoration: none;
}
.sociery-index-wrap .sociery-archive .archive-link {
  display: block;
  padding: 16px 16px 0;
}
.sociery-index-wrap .sociery-archive .archive-link.new::after {
  background: #cc0132;
  color: #fff;
  content: "NEW";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  font-weight: bold;
  width: 42px;
  height: 24px;
  position: absolute;
  left: 20px;
  top: 20px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .img-wrap {
  width: 100%;
  overflow: hidden;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .img-wrap img {
  width: 100%;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .link-txtarea {
  padding: 0 16px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .link-ttl {
  font-weight: bold;
  margin-top: 16px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .tag-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 4px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .tag-list a {
  color: #757575;
  font-size: 1.2rem;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .tag-list > li {
  margin-right: 12px;
}
.sociery-index-wrap .sociery-archive .archive-link-wrap .date {
  color: #000;
  font-size: 1rem;
  opacity: .5;
  margin-top: 8px;
  text-align: right;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list {
  margin-top: 16px;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list > li + li {
  margin-top: 16px;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link {
  color: #000;
  display: flex;
  text-decoration: none;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link .movie-img {
  width: 164px;
  position: relative;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link .movie-img::after {
  background: url(/corporate/images/common/ico_movie_play.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  left: calc(50% - 15px);
  top: calc(50% - 15px);
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link .movie-img > img {
  width: 100%;
}
.sociery-index-wrap .sociery-archive .sociery-movie-list .movie-link .movie-ttl {
  flex: 1;
  min-width: 1px;
  font-weight: bold;
  padding-left: 18px;
}
.sociery-index-wrap .btn-wrap {
  margin-top: 64px;
  text-align: center;
}
.docomo-5g-sec {
  background: #faeff1;
  padding: 40px 0 48px;
}
.docomo-5g-sec .docomo-5g-ttl {
  color: #c03;
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr {
  color: #000;
  display: block;
  width: 100%;
  text-decoration: none;
  position: relative;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr::before {
  background: url(/corporate/images/common/ico_arrow_circle.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr .img-wrap {
  width: 100%;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr .img-wrap img {
  width: 100%;
}
.docomo-5g-sec .bnr-wrap .docomo-5g-bnr .txt-wrap {
  font-weight: bold;
  margin-top: 16px;
  padding-right: 40px;
}


/* 375px break point */
@media screen and (max-width: 374px) {
  .only-s-smt{
    display: none;
  }
}